0 Replies Latest reply on Nov 27, 2019 12:20 PM by CHINNADURAI

    Need OATS (Oracle Application Testing Services) with less than 12.3.0.x version

    CHINNADURAI

      Hi Team ,

       

      Kindly help me on below.

       

      We need to download the OATS (Oracle Application Testing Services) with less than 12.3.0.x version.

       

      Please help me on urgently.

      My contact number: 91-89 39 47 00 63

       

      Regards,

      Chinna S